<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:padding="10dp">

    <org.odk.collect.android.adapters.DrawSizeRow
        android:id="@+id/row_draw_size_line"
        android:layout_width="150dp"
        android:layout_height="20dp"
        android:layout_gravity="center"/>

</FrameLayout>